﻿
#loader 
{
 text-align:right;
 padding-right:5px;
}

.Mytitles
{
    font-size: 12px;
    font-family: arial;
    font-weight:bold;
}


.containtheinfoP322
		{
			margin-left:21px;
			width:550px;
			font-size:12px;
			padding-bottom:1px;
			height:100px;
		 
			
			}

body 
{
    
    font-size:12px;
	font-family:arial;
}


.style4{	
	font-size:12px;
	font-family:arial;
	background-repeat:no-repeat;
	}	

	.bottompic {
	height:34px;
	text-align:right;
	}
	
.selectClass{	

	font-size:12px;
	}	

.selectClassADDress{	
	font-size:11px;
	}	

	
.TextField {

font-size: 12px;
font-family: arial;
padding:0px 0px 0px 0px;
}
.searchbox {
width: 100px; 
font: 12px Arial, Helvetica, sans-serif; 
font-weight:bold;
background-color: #fff; 
color: #102132; 
border: 1px solid #333333; 
margin-right: 0px;
}

/* link styles for IN content */
p a:link {
			color: #2F7423;
		    text-decoration: none;
}
p a:visited {
			color: #2F7423;
		    text-decoration: none;
}
p a:hover {
			color: #2F7423;
		    text-decoration: underline;
}
p a:active {
			color: #333;
		    text-decoration: none;
}



#glossary {
	font: 12px arial;
	margin-top: 10px;
}

#glossary a{
	font: bold 12px arial;
}

#glossary a:hover {
	color: #2F7423;
}

#glossary p{
	font: 12px/20px arial;
	margin: 0px 10px 16px 10px;
}

#glossary b{
	margin-left: 10px;

}

#glossary li{
	font: 12px/20px arial;
	margin: 0 10px 0 10px;
}

.seeadd{ padding:0px 0px 2px 0px; }
#LinkButton1 { line-height:1.1em; }
/*  link styles */

a:link {
		color: #78B637;
	    text-decoration: none;
}
a:visited {
	color: #78B637;
		    text-decoration: none;
}
a:hover {
	color: #78B637;
		    text-decoration: underline;
}
a:active {
	color: #78B637;
}

* {padding : 0; margin : 0;} /*resets all to zero*/



/* hack for forcing scroll bars to stop page jog - http://www.splintered.co.uk/experiments/49/ */
html { margin-bottom: 1px; min-height: 100%; }


/*be nice to Opera*/ 
html>body {  
font-size: small;
}

/*set some defaults which will apply across all browser*/

h1, h2, h3, h4, h5, h6, pre, blockquote, label, ul, ol, dl, p, fieldset, address {  margin : 0; }

p{	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	    font-size: 100%;
		line-height: 140%;
		margin: 0 0 10px 0;
	}


.content{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	font-size:12px;	
	}	
		
.title{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	}
	
.whitetitle{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	}	
	
.blackcontent{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#000000;
	font-size:12px;	
	}	
.blue{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#001D6D;
	font-size:12px;	
	}	

smallcontent{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	font-size:11px;	
	}
.smallcontent{	
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	font-size:11px;	
	}

Link.smallcontent {
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	font-size:11px;	
}
Active.smallcontent {
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	font-size:11px;	
	}
Visited.smallcontent {
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#122942;
	text-align: left;
	font-size:11px;	
	}
a:hover.smallcontent {
	font-family: Arial, Helvetica, arial, sans-serif;
	color:#ff0000;
	text-align: left;
	font-size:11px;	
}

blockquote {border: solid 1px #333;
margin: 10px 0 0 10px;
width: 230px;
padding: 10px 20px;
font-weight: 900;
color: #666;
}


h1 {
    font-size: 16px ;
	color: #000;
	font-weight: 900;
	text-align: left;
	line-height:140%;
	padding:0px;
	}

.logo {display: none;}

h2 {
    font-size: 14px;
	color: #000;
	font-weight: 800;
	text-align: left;
	padding:0 0 10px 0;
	margin-top: 3px;
	margin-bottom: 3px;
	}
	
.tagline {font-size: 95%;
	color: #046B02;
	font-weight: 100;
	text-align: left;
	padding: 17px 0 0 133px;
}	

h3 {
    font-size:12px;
	color: #333;
	font-weight: bold;
	margin: 10px 0 5px 0px;
	}

h4 {
    font-size: 110%;
	color: #333;
	font-weight: 100;
	padding:0px;
	text-align:left;
	height: 24px;
		margin: 18px 0 10px 0;

	}


h5 {
    font-size: 100%;
	color: #FFF;
	font-weight: bold;
	padding:10px;
	text-align:right;
	}
h6 {
    font-size: 100%;
	color: #040672;
	font-weight: 900;
	text-align: left;
	padding:0 0 10px 0;
	margin-top: 8px;
	}

.clear{
clear: both;
}
	/* main page styles */

#container{
background: #fff;
width: 950px;
height: auto;
text-align: left;
margin: 0px auto;
font-size: 90%;
position: relative;
border: 0px solid #333;
}

	.box
{	border-color: #3A3A3A;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	
	}

	.greenbox
{	border-color: #2F7423;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	}

	
#content-area {float: left;
	width: 950px;
margin: 0px 0 0px 0;
border: 0px solid #000;
min-height: 700px;
 background: url(../img/faux-cols.png);
	}


#top-nav {float: left;
	width: 950px;
margin: 0px 0 0px 0;
border: 0px solid #000;
height: 25px;
 background: url(../img/top-nav.jpg);}	

	
#top-curves {float: left;
	width: 950px;
margin: 0px 0 0px 0;
border: 0px solid #000;
height: 30px;
 background: url(../img/top-curves.png);}		
	


 #getquote {
text-align:center;
padding:0px 0px 10px 0px;
}
 

.styleHead {	
	color: #219612;
	font-weight: bold;
	font-size:14px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 6px 4px 2px;
}
.styleHeadwhite {	
	color: #fff;
	font-weight: bold;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 6px 2px 2px;
}





#middle td.styleHead1 {	
	color: #2DA917;
	font-weight: bold;
	font-size:14px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
padding:8px 6px 0px 7px;
}

#middle td.styleHead2 {	
	color: #2DA917;
	font-weight: bold;
	font-size:14px;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 6px 0px 7px;
}


.textme {
font-size:12px;
}

.hr {
height:1px;
color:#2da917;
}

#middle td{
padding:0px 2px 2px 4px;
}


#middle td.leftside{
padding:0px 4px 1px 7px;
}

#middle td.leftside1{
padding:0px 4px 4px 7px;
}

#middle td.leftside2{
padding:0px 4px 4px 4px;
}

.leftside{
padding:0px 5px 1px 6px;
}

.coverD2{
padding:3px 0px 0px 5px;
}
ul.benefits li {
	font: 12px arial;
}

.table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color:#2F7423;
	border-right-color: #2F7423;
	border-bottom-color:#2F7423;
	border-left-color: #2F7423;
	
}

#table td {

padding:2px 2px 2px 2px;
}

.white
{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;}

 


th {
	background-color: #2F7423;
	font: bold 12px arial;
	color: #FFF;
	text-align: center;
}

table#dental {
	font: 12px arial;
	text-align: center;
	border: 1px solid #2F7423;
}


/*     LHS column and nav divs     */


#leftblock {width: 165px; 
float: left;
margin: 0px 0px 0 0;
padding: 0 0 0 10px;
}

#leftnav {width: 185px; 
float: left;
margin: 0px 0px 0 0px;
padding: 0 0 0 0px;
min-height: 110px;
background: #36B71C url(../img/leftnav.gif) no-repeat;

}

#leftnav-bottom {height: 10px;
width: 185px;
margin: 0;
padding: 0px;
background:  url(../img/leftnav-bottom.gif) no-repeat;
}
*html #leftnav-bottom {
margin: 0 0 -6px 0;
}


#left-sub-nav-header {width: 171px;
height: 35px;
background: url(../img/left-sub-nav.gif) no-repeat;
}

#left-sub-nav {
border: 0px solid #36B71C;
background: #fff;
margin-left: 5px;
}

#left-sub-nav ul {color: #333;
font-size: 100%;
font-weight: bold;
}

#left-sub-nav li {padding: 3px 5px;
border-top: 5px solid #36B71C;
}

#left-sub-nav h3 {
border-top: 5px solid #36B71C;
color: #fff; 
font-size: 110%;
background: #2F7423;
padding: 5px;
margin: 0;
}

#left-sub-nav h3 a {
color: #fff; 
}




#left-sub-nav-header1 {width: 171px;
height: 35px;
background: url(../img/left-sub-nav.gif) no-repeat;
}

#left-sub-nav1 {
border: 0px solid #36B71C;
background: #fff;
margin-left: 5px;
margin-right: 5px;
}

#left-sub-nav1 ul {color: #333;
font-size: 100%;
font-weight: bold;
}

#left-sub-nav1 li {padding: 3px 5px;
border-top: 5px solid #36B71C;
}

#left-sub-nav1 h3 {
border-top: 5px solid #36B71C;
color: #fff; 
font-size: 110%;
background: #2F7423;
padding: 5px;
margin: 0;
}

#left-sub-nav1 h3 a {
color: #fff; 
}



/*     main content section     */


#midblock {width: 510px; 
float: left;
padding: 0 10px; 
background: transparent;
margin-left: 20px;
}

*html #midblock {
margin-left: 10px;
}

#midblock p {
 
line-height: 150%;
}

#midblock li { 
color: #333;
list-style-position:inside;
list-style-type:disc;

}


#problems {width: 454px; 
float: left;
padding: 10px; 
background: #ccc;
}

#linktop {
padding:0px 0px 0px 0px;
}

#linktop a:visited {
color:#2F7423;
text-decoration:none;
}
#linktop a:active {
color:#2F7423;
text-decoration:none;
}
#linktop a:link {
color:#2F7423;
text-decoration:none;
}

#linktop a:hover {
color:#2F7423;
text-decoration:underline;
}



/*     RHS column divs     */

#rightblock {
float: right;
padding: 0 10px 0 0;
background: transparent;}

#request-quote {width: 170px; 
height: 25px;
padding: 0;
background: url(../img/request-quote.gif);}


#news-feed {width: 165px; 
padding-left: 5px;
height: 14px;
background: #2F7423;}

#news, #partners, #kpmg, #tower-banner {width: 150px; 
border: 5px solid #2F7423;
padding: 5px;
background: #fff;}

#partners, #kpmg, #tower-banner {
border-top: 0px solid #2F7423;}

#news p {font-size: 95%;}

#partners img, #kpmg img {
text-align: center;
margin: 15px 0 15px 40px;
}


#greenband
{
background-image:url(../images/greenband.gif) no-repeat;
text-align:center;
width: 153px;
height: 28px;
margin: 0 0 5px 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

/*  common header and footer styles */

#header {float: left;
	width: 950px;
    height: 135px;
	background: #fff url(../img/header.jpg) no-repeat;
	border: 0px solid #333;
	margin-bottom: 0px;}
	

#search {
padding: 20px 0px 0 0;
}	



#imagereplace {position: absolute;
left: 31px;
top: 60px;}

#headerbooking {position: absolute;
left: 515px;
top: 123px;}

#mortgage-quote {float: right;
padding: 20px 17px 0 0;}

#mortgage-home {
padding: 0px 0px 0 0;
position: absolute;
left: 5px;
top: 50px;
}


#mortgage-quote h2 {padding:0 0 0 8px;
letter-spacing:2px;
margin: 0;
font-family:Arial;}	

#mortgage-quote h3 {padding:0 0 0 8px;
margin: 0;
color: #097504;
font-size: 170%;
text-align:center;
}		
				
.input2 {border: 0;
height: 15px;
margin: 0px 0 0 0px;
}


#footer{
    padding: 0;
	padding: 10px 0 0 0;
	float: left;
	text-align:right;
    height: 120px;
	width: 950px;
	background: #fff  url(../img/footer.png) no-repeat;

	}	


	


#copyright .white {
   color:#333;

	}	
	
#copyright .white:hover {
   color:#333;
   text-decoration:underline;

	}	

#copyright .footer {
text-align:right;

	}	
	
  #copyright a:link {
   color:#333;

	}	
	
	  #copyright a:visited {
   color:#333;

	}	
	  #copyright a:active {
   color:#333;

	}	
	
.assistive
{
	display: none;
}
	
	
.form{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;

}
	
	
	.form_textfield{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;

}

	.form223{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000;
}

	.form22{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
padding:4px 0px 2px 0px;
}

	.form222{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000;
padding:4px 0px 2px 0px;
}


/* menu styles */

	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

/*- Top Menu Tabs--------------------------- */ 


    #tabs {
      float:left;
      width:100%;
      background:url("../img/top-nav-bg.jpg");
      font-size:120%;
	  font-weight: bold;
      line-height:normal;
      }
    #tabs ul {
	  margin:0;
	  padding:0px;
	  list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("../img/tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 11px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("../img/tabright.gif") no-repeat right top;
      padding:5px 21px 4px 12px;
      color:#333;
      }
	  

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#333;
      }
    #tabs a:hover, #tabs a.active {
      background-position:0% -42px;
      }
    #tabs a:hover span, #tabs a.active span  {
      background-position:100% -42px;
      }
	  
	  
	  
/*   left nav css   */	  
	  
	  dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
margin-top: 10px;
left: 0;
width: 185px;
clear: both;
}


#menu dt {
cursor: pointer;
margin: 2px 0 2px 5px;
padding: 7px 5px 2px 35px;
text-align: left;
font-weight: bold;
border: 0px solid #000;
background: #000 url(../img/button.jpg);
height: 21px;
vertical-align:middle;
}
#menu dd {margin: 2px 0 2px 5px;
padding: 0 10px;
border: 0px solid #fff;
}
#menu li {
text-align: left;
background: #ccc;
}
#menu li a, #menu dt a {
color: #000000;
text-decoration: none;
display: block;
border: 0px solid #40C220;
height: 100%;
}
#menu li a {
border: 1px solid #40C220;
}



#menu li a {
color: #000;}


#menu dt:hover {
background: #006 url(../img/button-select.jpg);
}

#menu dt.selected {
background: #006 url(../img/button-select.jpg);
}

#menu dt a:hover, #menu dt a.selected  {
color: #097504; 
}


#menu li a:hover, #menu li .selected {
background: #2F7423;display: inline;
}


.td {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #C2C5C5;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2C5C5;
padding:3px 4px 3px 4px;
}
.tdtop {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
.tdbottom {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2C5C5;
}
.tdright {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #C2C5C5;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C2C5C5;

}


DIV#middlemiddle {
	border: 4px solid #2F7423;
	float: left;
	margin: 0px 0px 5px 0px;
}

DIV#middlemiddle P#green { 
	margin: 0px 0px 0px 0px;
	background-color: #2F7423;
	color: white;
	padding: 4px;
	font: 12px arial;
	}
	
	DIV#middleleft { 
	width: 50%; 
	padding-left: 5px; 
	float: left;
	clear: none; 
	}


DIV#middleleft P {
	background: url('../images/onlineenquiry.gif') no-repeat top left; 
	height: 42px;
	width: 220px;
	padding: 0 0 0 52px;
	font: bold 9pt/10pt arial;
	color: #2F7423;
	margin: 8px 0 15px 8px;
}

DIV#middleleft A:link{ 
	font: bold 9pt/15pt arial;
	color: red;
	text-decoration: none;
	}
	
DIV#middleleft A:visited{ 
	color: red;
	text-decoration: underline;
	}
	
DIV#middleleft A:hover{ 
	color: #FF6600;
	text-decoration: none;
	}

DIV#middleleft P#telephone {width: 160px; clear: none; background-image: url(../images/telephone.gif); }
DIV#middleleft P#onlineenquiry {width: 160px; clear: none; background-image: url(../images/onlineenquiry.gif); }
DIV#middleleft P#onlinequote {width: 160px; clear: none; background-image: url(../images/onlinequote1.gif); }	
	
DIV#middleright {
	font: 8pt/10pt arial;
	width: 200px; 
	clear: right;
	float: left;
	margin: 0 0 0 10px;
	padding-right: 10px;
}

#submenu {
color:#ffffff;
padding:5px 0px 0px 0px;
font-size:11px;
}

#submenu ul {
color:#ffffff;
}

#submenu li {
color:#ffffff;
padding:0px 5px 0px 18px;

}

#submenu a {
color:#ffffff;
}

#menu li a:hover, #menu li .selected {
background: #fff;display: inline;
}




/*
DIV#todaysBestDeals H4 {padding: 2px; background-color: #0099CC; color: white; text-transform: capitalize; font-weight: bold; font-size: 14px; font-family: arial, Arial, Helvetica, sans-serif; border-bottom: 1px solid #0099CC; margin: 20px 4px 4px 4px;}
*/

div#content p{
	text-align: left;
	font: 12px/15px arial;
}

div#content a{
	font: bold 10px/15px arial;
	color: #000099;
	text-decoration: none;
}

div#content a:visited{
	font: bold 10px/15px arial;
	color: #000099;
}

div#content a:hover{
	text-decoration: underline;
	color: #CC0000;
}

div#content ul{
	text-align: left;
}

div#content li{
	font: 12px/15px arial;
}

.li_bullet
{ margin-left:10px; 
align:left;
padding left: 20px;

}

#crumbtrail {
padding:0px 0px 10px 0px;
color:#444444;
font-size:11px;
}

#crumbtrail .first {
color:#0137a3;
}

#crumbtrail .second {
color:#0142b6;
}

#crumbtrail .third {
color:#004bc9;
}

#crumbtrail .first:hover {
color:#0137a3;
text-decoration:underline;
}

#crumbtrail .second:hover{
color:#0142b6;
text-decoration:underline;
}

#crumbtrail .third:hover{
color:#004bc9;
text-decoration:underline;
}

#dateTime {
position: absolute;
left: 800px;
top: 50px;
font-family:arial;
font-size:11px;
}

#bgwrap2 { background-image:url(images/bg510_2.jpg); background-repeat:no-repeat;
	width:550px;
	height:850px;
	vertical-align:top;
	 }
#bgwrap { background-image:url(images/bg510.jpg); background-repeat:no-repeat;
	width:550px;
	height:850px;
	vertical-align:top;
	 }
	 #Panel1
	 {
	 	width:500px;
	 	/*height:200px;*/
	 	margin-left:20px;
	 	
	 	
	 }
	 
	  #Panel3
	 {
	 	width:500px;
	 	height:500px;
	 	margin-left:20px;
	 	
	 	
	 }
	   #Panel19
	 {
	 	width:500px;
	 	height:500px;
	 	margin-left:20px;
	 	
	 	
	 }
	 
	  #Panel4
	 {
	 	width:500px;
	 	height:400px;
	 	margin-left:20px;
	 	
	 	
	 }
	   #Panel6
	 {
	 	width:500px;
	 	height:400px;
	 	margin-left:20px;
	 	
	 	
	 }
	 #PanelCC
	 {
	 	width:500px;
	 	
	 	margin-left:20px;
	 	
	 	
	 }
	
	  #Panelccc
	 {
	 	width:500px;
	 
	 	margin-left:20px;
	 	
	 	
	 }
	 
	 #Panelbac
	 {
	 	width:500px;
	
	 	margin-left:20px;
	 	
	 	
	 }
	  #Panel2
	 {
	 	width:500px;
	 		
	 	margin-left:20px;
	 	
	 	
	 }
	 
	  #Panelppic,   #Panelppi
	 {
		clear:both;
	 	width:500px;
	
	 	
	 	margin:0px 0px 0px 20px;
	 	
	 	
	 }
	 
	 
	 .proxy_panelppi {
	    clear:both;
	 	width:500px;
	
	 	
	 	margin:0px 0px 0px 20px;
	 }
	 
	 
	 .clear20 { clear:both; }
	 #Panelba
	 {
	 	width:500px;
	 
	 	margin-left:20px;
	 
	 	
	 	
	 	
	 }
	 .calendar { position:absolute;
	top:264px;
	left:340px;
	background-color:#fff;
	z-index:25;
	
	 }
	 
	 .calendar2 { background-color:#fff; border:1px solid #960103; width:165px;  }
	 .calendarborderbg { background-color:#fff; color:#960103; font-weight:bold; font-size:14px; height:23px; }
	 .calendarborderbg a:link { color:#fff; }
	 .calendarborderbg a:visited { color:#fff; }
	 .calendarborderbg a:active { color:#fff; }
	 .calendarborderbg a:hover { color:#fff; }
	 
	 .calendardays{ color:#fff; background-color:#DC0002; height:18px; }
	
.calendarborderbg a:link {color:White; }
.calendarborderbg a:active {color:White; }
.calendarborderbg a:visited {color:White; }
.calendarborderbg a:hover {color:White; }

.containtheinfoP3
		{
			margin-left:21px;
			width:550px;
			font-size:12px;
			padding-bottom:1px;
			height:23px;
		 
			
			}
			
		
	.containtheinfoP3_q
		{
			margin-left:21px;
			width:550px;
			font-size:12px;
			padding-bottom:1px;
			height:23px;
			
		 clear:both;
			
			}
			
			
					.containtheinfoP3X
		{
			margin-left:21px;
			width:550px;
			font-size:12px;
			padding-bottom:1px;
			height:170px;
		 
			
			}
			
			.containtheinfo1P3
		{
			
			width:140px; float:left; font-size:12px; font-weight:bold;
			padding-top:4px;
			
			}
			
				.containtheinfo2P3
		{
			
			width:390px; float:left;
			
			}
			
			
					.containtheinfo10P3
		{
			
			width:80px; float:left;
			border:1px solid left;
			
			}
			
			
			
					.containtheinfo11P3
		{
			
			width:120px; float:left;border:1px solid left;
			
			}
			
			
				#bgppiclaims3 { background:#DCF1CA;  width:430px;
			              margin:0px;   margin-left:12px;padding:8px 10px;
			            
			              margin-bottom:10px;
			             
			                }
			                
			
				.bgppiclaims2 { background:#fff;  width:430px;
			              margin:0px;   margin-left:12px;padding:8px 10px;
			              *padding-bottom:0px;
			             
			                }
			                
			
			.bgppiclaims { background:#DCF1CA;  width:430px;
			              margin:0px;   margin-left:12px;padding:8px 10px;
			              *padding-bottom:0px;
			             
			                }
			               .bgppi1 { float:left; width:360px; padding-top:2px;}
			               .bgppi2 { float:left; width:70px; }
			.intereststitleBar  
			{
				background-image:url(images/grad_topg.jpg); background-repeat:no-repeat;
				width:473px;			
				height:45px;
			
				
				}
				
				.sep10px { height:13px; font-size:1px; clear:both; }
						.intereststitleBarp1b  
			{
				background-image:url(images/grad_mid3.jpg); background-repeat:no-repeat;
				width:500px;			
				height:28px;
				margin-top:12px;
				text-align:right;
				padding-top:2px;
				
				
				}
				
				form {font-family:Arial;}
				submit {font-family:Arial; font-size:12px; }
				
				.intereststitleBarbottom  
			{
				background-image:url(images/grad_bottomg.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:1px;
				padding-top:2px;
				}
				
						.intereststitleBarbottomM 
			{
				background-image:url(images/grad_bottomg.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:20px;
				
				}

	.intereststitleBarp2
			{
				background-image:url(images/grad_mid3.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:1px;
				
				}
				
					.intereststitleBarp2_step 
			{
				background-image:url(images/grad_mid3.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:1px;
				
				}
				
				.intereststitleBarp3  
			{
				background-image:url(images/grad_mid3.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:1px;
				
				}
				.intereststitleBarp4  
			{
				background-image:url(images/grad_mid3.jpg); background-repeat:no-repeat;
				width:500px;			
				height:30px;
				margin-top:1px;
				
				}
.btns
{
	float:Right;
	
	 font-size:12px; font-family:Arial;
	
	 padding:4px 10px;
	 *padding:2px 5px;
	 
}
.aroundbtns { width:454px; margin:-10px 0px 0px 0px; }
.aroundbtns2{ width:454px; margin:0px 0px 10px 0px; }


#bgppiclaims3  a:link,
#bgppiclaims3  a:visited,
#bgppiclaims3  a:active
{
	color:#fff; display:inline-block; width:100%;
	text-align:center;
	background:#73B432;
	padding:3px 0px;
	font-weight:bold;
	margin-top:4px;
	font-size:12px;
	border:1px solid #73B432;
	
	
}

#bgppiclaims3  a:hover
{
	color:#73B432; display:inline-block; width:100%;
	text-align:center;
	background:#fff;
	padding:3px 0px;
	font-weight:bold;
	margin-top:4px;
	font-size:12px;
	border:1px solid #73B432;
	text-decoration:none;
	
}
.btnsX
{
	float:Right;
	
	 margin-top:4px;
	 font-size:12px; font-family:Arial;
	 margin-right:30px;
}

.btnsp2
{
	float:Right;

	 margin-top:4px;
	 font-size:12px; font-family:Arial;
	 margin-right:30px;
}

.btnsp2X
{
	float:Right;
margin-right:55px;
	 margin-top:4px; font-size:12px; font-family:Arial;
}

.selectedproducts1
{
	  font-weight:normal;
	 padding:4px 2px 4px 0px; text-align:left;
	width:60px;
	padding-left:10px; vertical-align:top;
	
	
}
.selectedproducts2
{
	  font-weight:normal;
	padding:4px 0px 4px 0px; width:60px;  text-align:center; vertical-align:top;
	
}
.selectedproducts3
{
	  font-weight:normal; padding:4px 0px 4px 0px;
	width:60px;  text-align:center; vertical-align:top;
	
}
.selectedproducts4
{
	 font-weight:normal; padding:4px 0px 4px 0px;
	width:60px;  text-align:center; vertical-align:top;
	
}
.selectedproducts5
{
	 font-weight:normal; padding:4px 0px 4px 0px;
	width:60px;  text-align:center; vertical-align:top;
	
}
.selectedproducts6
{
	font-weight:normal;padding:4px 0px 4px 3px;
	width:60px; vertical-align:top;
	
}
.selectedproducts7
{
	padding:4px 0px 4px 3px;
	
	width:60px;
	
	
}
#selectedproducts table
{
	font-size:11px;
	font-family:Arial;
	padding-left:20px;
	
	
}


/* where i start */
#UpdatePanel1 { }
	.stoppress { color:#e22b00; font-weight:bold; }
h2 {
    color:#000;
    font-weight:bold;
	font-size:20px;
	text-align:left;
	font-family:Arial;
	margin-left:0px;
	font-family:arial;
	padding-top:18px;
	
	margin-bottom:0px; padding-bottom:0px;
	
	}
	.complete { font-size:12px; font-family:Arial; color:#e22b00;  font-weight:bold;
	            padding:3px 0px 20px 120px;
	             }
	             
	.blurb { padding:5px 0px 0px 0px; color:#000;} 
.movefortop { padding-left:125px; padding-top:10px; width:350px; padding-bottom:20px;}
.infotext { font-size:13px; font-family:Arial; line-height:1.2em; }
.intereststitle2i {border-bottom:1px solid #E20002; }
.intereststitle2ip {font-size:14px; font-weight:bold; background-color:#E20002;  color:#fff; width:170px; padding:4px 4px 4px 6px;}


.intereststitle2 {font-size:14px; font-weight:bold; color:#78B637; padding-left:10px; }
.unfort {font-size:12px; font-weight:normal; color:#333; margin-left:10px; width:450px; height:100px; }

.intereststitleErr {font-size:12px; font-weight:normal; padding:8px 8px 5px 8px; border:2px dotted #E20002; 
	margin:8px 0px 10px 10px;  width:440px;
	}
	
	#elegstepsX { margin-left:20px;}
	.doit7 { margin:5px 0px 5px 10px;}
.intereststitle3 {font-size:11px; color:#999; padding-bottom:2px; }

.elegsteps { margin:5px 0px 10px 10px;  width:460px; padding:0px 0px 2px 0px;}

.elegstepsc { margin:8px 0px 10px 10px;  width:460px; padding:0px 0px 2px 0px;}
.eleg {border-bottom:1px solid #ccc; margin:2px 0px 2px 20px;  width:460px; padding:0px 0px 1px 0px;}
.yellow {height:1px; font-size:1px; }

.P3containtheinfoP3
		{
			
			width:550px;
			font-size:12px;
			padding-bottom:3px;
			height:23px;
			margin-left:10px;
			color:#333;
	
			
			}
	
	.P3containtheinfoP3x
		{
			
			width:550px;
			font-size:12px;
			padding-bottom:3px;
			height:65px;
			margin-left:10px;
			color:#333;
	
			
			}
					
			.P3containtheinfo1P3
		{
			
			width:87px; float:left; font-size:12px; 
			margin-left:12px;
			padding-top:4px;
			
	
			 
			_margin-left:5px;
			}
			
			.takeawy { padding-top:0px;}
			
			
				.P3containtheinfo1P3x
		{
			
			width:85px; float:left; font-size:12px; 
			margin-left:12px;
			padding-top:4px;
			
	
			 
			_margin-left:5px;
			}
			
			.sizeup {height:29px; }
				.P3containtheinfo2P3
		{
			
			width:150px; float:left;
			
			
			}
			
					.P3containtheinfo2P3x
		{
			
			width:95px; float:left;
		
			
			}
			
			
				.P3containtheinfo3P3
		{
			
			width:70px; float:left;
			
			
			}
			
				.P3containtheinfo4P3
		{
			
			width:90px; float:left;
			
			
			}
					.P3containtheinfo5P3
		{
			
			width:50px; float:left;
				
			
			}
					.P3containtheinfo6P3
		{
			
			width:100px; float:left;
			
			
			}
			
					.P3containtheinfo2P3y
		{
			
			width:115px; float:left;
			
			
			}
			
			.leftp3_A {float:left; width:98px; }
			.leftp3_B {float:left; width:160px; }
			.leftp3_C {float:left; width:70px; }
			.leftp3_D {float:left; width:78px; }
			.leftp3_E {float:left; width:75px; }
			.leftp3_F {float:left; width:145px; }
			
			.leftp3_H {float:left; width:255px; padding-top:5px; }
			.leftp3_I{float:left; width:100px; 
				padding-top:3px; *padding-top:0px; 
				
				}
			
			.lineit {border-top:1px dotted #ccc; padding-top:3px; margin-top:8px; width:400px;}
			.lineit1 {border-top:1px dotted #ccc; padding-top:3px; margin-top:8px; width:435px;}
			.select { width:143px; font-size:12px; font-family:Arial;}
			#DropDownList11 { width:74px; font-family:Arial; }
			#DropDownList16 {font-family:Arial; font-size:12px;  }
			#TextBox7 { width:70px;  font-family:Arial;}
			#TextBox6 { width:70px;  font-family:Arial;}
			#TextBox14 { width:70px;  font-family:Arial;}
			#DropDownList8 { width:143px; font-size:12px; font-family:Arial;}
			
			#DropDownList20, #DropDownList24, #DropDownList28, #DropDownList32, #DropDownList36  { width:143px; font-size:12px; font-family:Arial;}
			#TextBox8, #TextBox9, #TextBox10, #TextBox11, #TextBox12 
			{
				 font-size:12px; font-family:Arial;
				 width:50px;
				}
			.postcode {  font-size:12px; width:60px; font-family:Arial;}
			#Button1 {font-size:12px; font-family:Arial; }
			
			input { padding:0px; margin:0px; font-family:Arial;}
			.selectClassTitle2 { font-size:11px; width:300px; font-family:Arial;}
			.sized { height:40px; }
			.movedown { padding-top:7px; }
			.selectClassTitle {font-size:12px; font-family:Arial; width:60px; }
			.selectPCondetailspane {font-size:12px; font-family:Arial; width:57px; }
			
			#CheckBox,
			#chkNewsletter input,
			#chkNewsletter { margin:0px; padding:0px; width:13px; height:13px;}
			#DropDownList14 { font-size:11px; font-family:Arial; width:93px;}
			#DropDownList10, #DropDownList9  { font-size:11px; font-family:Arial; width:93px;}
			.leftp3_X1 {float:left; width:55px; }
			.leftp3_X3 {float:left; width:65px; }
			.leftp3_X4 {float:left; width:85px; }
			.leftp3_X5 {float:left; width:70px; }
			.leftp3_X6 {float:left; width:70px; }
			.leftp3_X7 {float:left; width:100px;  }
			
			.leftp3_X8 {float:left; width:120px;  }
			.leftp3_X8A {float:left; width:120px;  }
			.leftp3_X9 {float:left; width:105px;  }
			.leftp3_X9A {float:left; width:110px;  }
			.leftp3_D1 {float:left; width:87px; padding-top:2px; *padding-top:3px;}
			.leftp3_D2 {float:left;  width:400px;}
			.leftp3_D3 {float:left; width:165px; }
			.leftp3_Dns { float:left; width:165px;padding-top:2px; *padding-top:1px;}
			.leftp3_D4 {float:left; width:46px; padding-top:2px; *padding-top:3px;}
			.leftp3_D5 {float:left; width:130px; }
			.leftp3_D6 {float:left; width:180px; }
			.leftp3_Dp1 {float:left; width:380px; }
			.leftp3_Dp1X {float:left; width:372px; }
			.leftp3_Dp2X2 {float:left; width:77px;}
			
			.leftp3_Dp2 {float:left; width:57px;}
			.leftp3_Dp2X {float:left; width:57px; padding-top:5px; *padding-top:1px;}
			.leftp3_Dp11 {float:left; width:378px; }
			.leftp3_Dp21 {float:left; width:69px;}
			
			
			.leftp3_D1Mix { float:left; width:328px; color:Black; padding-top:3px;}
			.leftp3_D7 {float:left; width:73px; }
			
			.size14 {font-size:14px; font-weight:bold; }
			.startclaim { font-size:14px; }
			.leftp3_D9 { float:left; width:73px;  }
			.leftp3_D10 { float:left; width:100px;  }
			
			.firstname {font-size:12px; font-family:Arial; width:122px; }
			.surname {font-size:12px; font-family:Arial; width:123px; }
			#txtdaytel{ font-size:12px; font-family:Arial; width:147px;}
			#txteveningtel { font-size:12px; font-family:Arial; width:130px;}
			#txtemail { font-size:12px; font-family:Arial; width:200px;}
			.findbut {padding:1px 5px; *padding:0px 5px; margin:0px;font-size:11px; font-family:Arial; }
			.sround { padding-bottom:2px; }
			.selectClassTitle2A { font-size:11px; width:345px; font-family:Arial;}
			.spacedout { padding-top:3px;  }
			.paddown {padding:0px 0px 2px 0px; }
			.sixed {  height:48px;}
			.sixed1 {  height:35px;}
			.sixedAdd{  font-size:11px; font-family:Arial; margin-left:15px;}
			.sixedAddLnk{  font-size:11px; font-family:Arial;}
			
				.selectClassTitleA, .selectClassTitleB { font-size:12px; font-family:Arial; width:50px; }
			.selectClassTitleC  {font-size:12px; font-family:Arial; width:55px;  }
			.selectClassTitleDR {  font-size:12px; font-family:Arial; width:151px; }
			
			#TextBox3 {font-size:12px; font-family:Arial; width:102px; }
			#DropDownList12 {font-size:11px; font-family:Arial; width:51px;  }
			#DropDownList15 {font-size:11px; font-family:Arial; width:57px;  }
			
			.emptitle { border-top:1px solid #ccc; background-color:#F5F5F5; width:445px; color:#78B637;
				   margin:8px 0px 10px 10px;
				 padding:5px; }
				 
				.emptitleAB { border-top:2px solid #ccc;  
					background-color:#FCFCFC; width:445px; color:#78B637;
				   margin:0px 0px 0px 10px;
				 padding:5px; height:28px;}
				 
				 .emptitleX { float:left; width:245px; text-align:left; }
				 .emptitleY { float:left; width:200px;text-align:right; }
			#txtEmploymentName { font-size:12px; font-family:Arial; width:147px;}
			.timeat { width:15px; font-size:12px; font-family:Arial; }
			
			.paddown1 { padding-top:3px; }
			
			.headers { height:40px;
				border:1px solid #ccc; background-color:#F5F5F5; width:325px; color:#333;
				 margin-left:106px;border-right:0px solid;
				 border-bottom:0px solid;
				 
				 }
			.listingsX {border:1px solid #ccc; height:50px; width:430px; background-color:#FFF9E6; }
			.listingsZ {border:1px solid #ccc; border-top:0px solid; height:50px; width:430px; background-color:#FFFDF7;}
			
			.headers1 { width:105px; float:left; text-align:left; font-size:14px; font-weight:bold; color:#E90003; height:40px;
				border-right:1px solid #ccc;  height:52px;
				 }
			
			.headers2 { width:70px; float:left;text-align:center; border-right:1px solid #ccc; height:40px; }
			.headers3 { width:104px; float:left; text-align:center; height:40px; border-right:1px solid #ccc; }
			
			.listings2 { width:70px; float:left;text-align:center; font-size:14px; font-weight:bold;  border-right:1px solid #ccc; height:52px;}
			.listings3 { width:104px; float:left; text-align:center; font-size:14px;  font-weight:bold; border-right:1px solid #ccc; height:52px;}
			.headers4 { width:115px; float:left; }
			
			.headers4A { width:77px; float:left; text-align:center; border-right:1px solid #ccc; height:40px; }
			.headers4B { width:70px; float:left; text-align:center; border-right:1px solid #ccc; height:40px; }
			.headers4C { width:100px; float:left; }
			
			.listings4A { width:77px; float:left; text-align:center;border-right:1px solid #ccc;  height:52px; }
			.listings4B { width:70px; float:left; text-align:center;  height:52px;}
			
			.headers5 { width:40px; float:left; }
			
			.size12 { font-size:12px;  font-weight:normal;}
			
			.headers6 { width:40px; float:left; }
			.listings { height:60px;}
			
			.listings4A img, .listings4B img { margin-left:3px; }
			
			.insidebox { padding-top:5px; }
			.insideboxB { padding-top:8px; }
			
			.readthewording { width:431px; text-align:right;
				height:14px; font-size:12px; margin-top:4px;}
				
				.imgalign {vertical-align:text-top; margin-top:2px;}

abbr, acronym
{
border-bottom: 1px dotted #D20005;
cursor: help;


}

pre { display: block; padding: 1em; background: #ddd; }

.qt { padding:8px;}

.h2more { font-size:14px; font-weight:bold; color:#F40000; margin-left:195px; width:300px; 
	text-align:right;  margin-bottom:0px;
	height:27px;
	
	}
	
.inform {border:1px dotted #e22b00; padding:5px;
	margin-left:21px; font-size:12px;
	width:461px;
	margin-top:6px;
	margin-bottom:15px;
	*margin-bottom:23px;
	_margin-bottom:20px;
	
	 }
	 
	 .home_icon 
	 {
		background-image:url(images/home.gif);
		width:60px;
		height:73px;
		position:absolute;
		left:430px; top:60px; *top:62px;
		background-position:center bottom; background-repeat:no-repeat;
		 }
		 
		 
input.btn{
	color:#DC0203;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	background-color:#EFEFEF;
	*background-color:#ddd;
	border:1px solid;
	padding:4px 9px 4px 9px;
	*padding:3px;
	border-top-color:#999;
	border-left-color:#999;
	border-right-color:#666;
	border-bottom-color:#666;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}

input.btnhov
{
	font-size:14px;
  border-top-color:#DC0203;
	border-left-color:#DC0203;
	border-right-color:#AF0105;
	border-bottom-color:#AF0105;
	
	}
	
	 #Panel10
	 {
	 	width:500px;
	 	height:400px;
	 	margin-left:20px;
	 	
	 	
	 }
	 
	 #Panel9 
	 {
		margin-left:10px;
	 }
	 
	  #Panel12,#Panel11,   #Panel13,#Panel15,   #Panel16
	 {
	
	 margin-bottom:5px;
	 	
	 	
	 }
	.containtheinfoP3claims
		{
			
			
			font-size:12px;
			padding-bottom:1px;
			height:23px;
			margin-top:1px;
			text-align:left;
			margin-left:10px;
		
			 
			}
			
			.containtheinfoP3claimsg
		{
			
			
			font-size:12px;
			
			height:19px;
			
			text-align:left;
			margin-left:10px;
			background-color:#F5F5F5;
			width:450px; 
			color:#78B637;
			margin:8px 0px 10px 10px;
			padding:5px;
			padding-top:8px;
			border-top:1px solid #ccc;
			 border-bottom:1px solid #ccc;
			}
			
			
			.leftp3_D1p {float:left; width:20px; 
				 text-align:left;
				 padding-top:3px;
				 font-size:12px;
				 margin-right:10px; 
				 text-align:right;
				 /*color:#960103;
				*/
				}
			.leftp3_D2p {float:left;  width:175px;
				 text-align:left;
				
				}
				
				.leftp3_D2pmove {float:left;  width:175px;
				 text-align:left;
				 margin-left:24px;
				 _margin-left:12px;
		
				}
			.leftp3_D3p {float:left; width:165px; 
				 text-align:left;
				
				}
			.leftp3_D4p {float:left; width:70px; 
				 text-align:center;
				 font-size:12px;
				}
				
	
	
	.clearthefloats { clear:both; }
	.clearthefloats2 { clear:both;height:6px; }
	
	#RadioButtonList3 { font-size:12px; font-family:Arial;}
	#DropDownList6, #DropDownList7 {font-size:12px; font-family:Arial; width:155px; margin:0px; padding:0px; }
	#CheckBoxList1 { } /* whos travelling */
	#TextBox6, #TextBox7, #TextBox14 {font-size:12px; font-family:Arial; }
	#TextBox6, #TextBox7 {width:63px; }
	.sizedup { height:15px;}
	#TextBox14 { width:30px;}
	.paddown2 { padding-top:3px; }
	.paddown4 {padding-top:4px; }
	.paddown6 {padding-top:6px; }
	.paddown3 {padding-top:4px; }
	.paddown23 { padding-top:4px; }
	
	.img1{  }
	.marginminustop { }
	

	#RadioButtonList3 input, #CheckBoxList1 input, #RadioButtonList2 input 
	{
		*height:16px; 
		margin:0px; 
		padding:0px;  
		}
		
		.paddown5 {padding-top:5px; }
		
		
		
		
input.btnhov{
  border-top-color:#CC6633;
	border-left-color:#CC6633;
	border-right-color:#993300;
	border-bottom-color:#993300;
	
	}
      
.clearit { clear:both; }
      
      .btnhov 
      {
		  border-top-color:#CC6633;
	border-left-color:#CC6633;
	border-right-color:#993300;
	border-bottom-color:#993300;
      }
     
		
		.containtheinfoP3y
		{
			margin-left:21px;
			width:550px;
			font-size:12px;
			padding-bottom:1px;
			
		 
			
			}
			.claiminfo { width:417px; border:2px solid #e22b00; padding:6px 7px;
				margin-bottom:4px; margin-top:4px;
				}
			
			.tellme {width:420px; height:100px;}
			 
      .calcbutton 
      {
		width:435px;
		text-align:right;
		padding:0px 0px 00px 0px;
		
		}
		
		
		
		
		
		
		
		
		
		



	.qmark  {
	vertical-align:text-top;
	
	}
	
	a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#fff;
    color:#000;
    text-decoration:none;}

a.info:hover{z-index:25; background-color:#fff;cursor:default;
}

a.info span{display: none;}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
	font-size:11px;
    position:absolute;
    width:100px;
    padding:7px 7px 7px 7px;
    border:1px solid #DBDBDB;
    background-color:#fff; color:#333;
    text-align: left;
	cursor:default;
	}		